/*-- General Styles --*/
.moduletable_investors {
	margin:-16px 0 0 0;
}
.moduletable_investors td ul,.moduletable_investors td {
margin:0 !important;	padding:0 !important;
}
.table_left_twothirds > table > tbody > tr > td > h2:hover {
	background-color:#EDE3FA;
}

#shadowbox_body {
	background-color:#fff !important;
}

#investor_resources {
	padding:15px 0 0 0 !important;
}

.content_full {
	margin-bottom:20px !important;
}

.gks_tooltip {
	*border:none;
}
/*-- Calculator Styles --*/


div#calculator {width:272px; margin:0 0 0 13px;border:1px solid #d0d0d0; background:url(/includes/sur_cal/images/calculator_bg.gif) top left repeat-x #ccc;}
div#calculator ul, div#calculator li {
list-style-type:none;margin:0; padding:0;	
}
div#calculator .jcemediabox-zoom-image {
	display:none !important;
}
	div#calculator p {width:125px;*width:116px;margin:0;padding:7px 12px;*padding:7px 4px 7px 12px;font-size:11px; line-height:14px; font-weight:bold; color:#444;}

div#calculator #row1 {width:100%;height:41px;border-bottom:1px solid #d0d0d0}
div#calculator #row2 {width:100%;height:40px;border-top:1px solid #f5f5f5;border-bottom:1px solid #d0d0d0}
div#calculator #row3 {width:100%;height:40px;border-top:1px solid #f5f5f5;border-bottom:1px solid #d0d0d0}
div#calculator #row4 {width:100%;height:42px;border-top:1px solid #f5f5f5;}
	div#calculator #row4 a, div#calculator #row4 a:visited {float:right; text-align:center; font-size:14px; line-height:26px; height:26px; width:117px; background: url(/includes/sur_cal/images/calculator_btn.png) top left no-repeat; color:#222; margin:7px 12px 0 0;}
div#calculator #row4 a:hover { 
color:#fff
}
div#calculator #row4 #calculate_btn img {margin:0;border:none;}
	
div#cdpd_val, div#recdpd_val {float:right;height:20px; width:23px; text-align:right; margin:6px 12px 0 0; _margin:6px 6px 0 0 !important; font-size:14px; font-weight:bold; color:#444; padding:6px 4px 0 4px;border:1px solid #cdcdcd; background-color: #fff;}
div#sss_val, div#resss_val {float:right;height:20px; width:23px; text-align:right; margin:6px 12px 0 0; _margin:6px 6px 0 0 !important; font-size:14px; font-weight:bold; color:#444; padding:6px 4px 0 4px;border:1px solid #cdcdcd; background-color: #fff;}
div.advanced {float:right;margin:14px 10px 0 0;background: url(/includes/sur_cal/images/slider.gif) 0 center repeat-x;}
div.advanced div.knob {height:14px;width:6px;background: no-repeat center center;cursor: pointer;}
div#cdpd, div#recdpd {width:74px;}
div#cdpd div.knob, div#recdpd div.knob {background-image: url(/includes/sur_cal/images/knob.gif);}
div#sss, div#resss {width:74px;}
div#sss div.knob, div#resss div.knob {background-image: url(/includes/sur_cal/images/knob.gif);}
div#select {float:right; width:118px; height:24px; margin:7px 12px 0 0; _margin:7px 6px 0 0 !important; }
	div#select select {font-family:helvetica, arial, sans-serif; width:118px;height:26px;font-size:14px; color:#444; text-align:center; font-weight:bold; border:1px solid #cdcdcd;}
		div#select select option {padding:4px 0 0 0;}

/*-- Forensics Calculator Styles --*/

div#calculator {width:272px; margin:0 0 0 13px;border:1px solid #d0d0d0; background:url(/includes/sur_cal/images/calculator_bg.gif) top left repeat-x #ccc;}
div#calculator ul, div#calculator li {
list-style-type:none;margin:0; padding:0;	
}
div#calculator .jcemediabox-zoom-image {
	display:none !important;
}
	div#calculator p {width:125px;*width:116px;margin:0;padding:7px 12px;*padding:7px 4px 7px 12px;font-size:11px; line-height:14px; font-weight:bold; color:#444;}

div#calculator #row1 {width:100%;height:41px;border-bottom:1px solid #d0d0d0}
div#calculator #row2 {width:100%;height:40px;border-top:1px solid #f5f5f5;border-bottom:1px solid #d0d0d0}
div#calculator #row3 {width:100%;height:40px;border-top:1px solid #f5f5f5;border-bottom:1px solid #d0d0d0}
div#calculator #row4 {width:100%;height:42px;border-top:1px solid #f5f5f5;}
	div#calculator #row4 a, div#calculator #row4 a:visited {float:right; text-align:center; font-size:14px; line-height:26px; height:26px; width:117px; background: url(/includes/sur_cal/images/calculator_btn.png) top left no-repeat; color:#222; margin:7px 12px 0 0;}
div#calculator #row4 a:hover { 
color:#fff
}
div#calculator #row4 #calculate_btn img {margin:0;border:none;}
	
div#dpc_val, div#redpc_val {float:right;height:20px; width:33px; text-align:right; margin:6px 12px 0 0; _margin:6px 6px 0 0 !important; font-size:14px; font-weight:bold; color:#444; padding:6px 4px 0 4px;border:1px solid #cdcdcd; background-color: #fff;}
div#cpm_val, div#recpm_val {float:right;height:20px; width:33px; text-align:right; margin:6px 12px 0 0; _margin:6px 6px 0 0 !important; font-size:14px; font-weight:bold; color:#444; padding:6px 4px 0 4px;border:1px solid #cdcdcd; background-color: #fff;}
div.advanced {float:right;margin:14px 10px 0 0;background: url(/includes/sur_cal/images/slider.gif) 0 center repeat-x;}
div.advanced div.knob {height:14px;width:6px;background: no-repeat center center;cursor: pointer;}
div#dpc, div#redpc {width:64px;}
div#dpc div.knob, div#redpc div.knob {background-image: url(/includes/sur_cal/images/knob.gif);}
div#cpm, div#recpm {width:64px;}
div#cpm div.knob, div#recpm div.knob {background-image: url(/includes/sur_cal/images/knob.gif);}
div#select {float:right; width:118px; height:24px; margin:7px 12px 0 0; _margin:7px 6px 0 0 !important; }
	div#select select {font-family:helvetica, arial, sans-serif; width:118px;height:26px;font-size:14px; color:#444; text-align:center; font-weight:bold; border:1px solid #cdcdcd;}
		div#select select option {padding:4px 0 0 0;}

/*-- Calculator Results Popup --*/
#calcPopup {
	position: fixed;_position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../images/tab_active_bg.png) top left repeat transparent;
	_background:none;
	z-index: 9999;
	overflow:visible;
	vertical-align: top;
}
#surveillance_calculator {font-family:helvetica, arial, sans-serif;width:700px;height:460px;overflow:auto;margin:20px auto 0 auto; _margin:30px 0 0 50%;background-color: #fff;border:2px solid #FFFFFF; _border:2px solid #222222;z-index: 9999;}
.body_row {float:left;clear:both;border-bottom:1px solid #cdcdcd;margin:0 0 20px 0; }
#surveillance_calculator #header {float:left;width:680px; height:40px; background:url(../images/surveillance_header_bg.gif) top left repeat-x #e26e1e; position: relative;}
#surveillance_calculator #header #reclose{font-family:sans-serif;position:absolute; top:-6px;*top:-12px; right:12px;padding:20px 0 20px 20px; display:block;font-weight: bold;font-size: 20px; cursor:pointer; color:#f5f5f5;z-index:10000;}
#surveillance_calculator h3 {color:#222222; padding:0 0 4px 0; margin:0;}
#surveillance_calculator h4, #surveillance_calculator p {font-size:18px; font-weight:normal; margin:0; padding:0 0 8px 0;color:#444444}
#surveillance_calculator h5 {font-size:14px; line-height:16px; font-weight:bold; margin:0; padding:0;color:#444444}
#surveillance_calculator img {margin:0;border:none;}
#surveillance_calculator p {font-size:12px; line-height:16px;margin:0; padding:5px 0; }
#surveillance_calculator .recalculator p { padding:5px 0 5px 12px;}
#surveillance_calculator .item a {color:#9d9d9d;text-decoration: none; border-bottom: 1px dotted #9d9d9d;}
#surveillance_calculator #header h1 {font-size:30px; color:#fff; font-weight:bold; margin:10px 0 0 36px;*margin:6px 0 0 36px;}
#surveillance_calculator #body {float:left;width:640px;margin:0 auto; padding:20px 20px 0 20px; background-color: #fff;}

#surveillance_calculator #results {float:left; width:288px; padding:0 16px 10px 16px;}
#surveillance_calculator #results #value strong {font-size:12px; line-height:16px; *line-height:24px; margin:0; padding:5px 0;color:#444 !important;}
#surveillance_calculator #results #value {margin:4px 0 5px 0;padding:4px 0 2px 0;*padding:0 0 8px 0 !important;font-size:24px;font-weight:bold;line-height:28px;color:#e26e1e;border-top:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;}
#surveillance_calculator #results p, #surveillance_calculator #results h3 {}


#surveillance_calculator #recalculator {float:left; width:288px; padding:0 16px;overflow:hidden;}
.recalculator {width:100%; margin:3px 0 0 0;border:1px solid #d0d0d0; background:url(../images/calculator_bg.gif) top left repeat-x #ccc;}
.recalculator p {width:120px;*width:116px;padding:7px 12px;*padding:7px 4px 7px 12px !important; font-size:12px; line-height:16px; font-weight:bold !important; color:#444;}
.recalculator ul, .recalculator li {list-style-type: none; margin:0; padding:0;}
.recalculator #row1 {width:100%;height:41px;border-bottom:1px solid #d0d0d0}
.recalculator #row2 {width:100%;height:40px;border-top:1px solid #f5f5f5;border-bottom:1px solid #d0d0d0}
.recalculator #row3 {width:100%;height:40px;border-top:1px solid #f5f5f5;border-bottom:1px solid #d0d0d0}
.recalculator #row4 {width:100%;height:34px;padding:8px 0 0 0; border-top:1px solid #f5f5f5;text-align:center;}
.recalculator #row4 a, .recalculator #row4 a:visited {text-align:center; font-size:14px; line-height:26px; height:26px; width:117px; background: url(/includes/sur_cal/images/calculator_btn.png) top left no-repeat; color:#222; display:block; margin:0 auto; }

div#cdpd_val {float:right;height:20px; width:23px; text-align:right; margin:6px 12px 0 0; font-size:14px; font-weight:bold; color:#444; padding:6px 4px 0 4px;border:1px solid #cdcdcd; background-color: #fff;}
div#sss_val {float:right;height:20px; width:23px; text-align:right; margin:6px 12px 0 0; font-size:14px; font-weight:bold; color:#444; padding:6px 4px 0 4px;border:1px solid #cdcdcd; background-color: #fff;}
div.advanced {float:right;margin:14px 10px 0 0;background: url(../images/slider.gif) 0 center repeat-x;}
div.advanced div.knob {height:14px;width:6px;background: no-repeat center center;cursor: pointer;}
div#cdpd {width:74px;}
div#cdpd div.knob {background-image: url(../images/knob.gif);}
div#sss {width:74px;}
div#sss div.knob {background-image: url(../images/knob.gif);}
div#select {float:right; width:118px; height:24px; margin:7px 12px 0 0;}
div#select select {font-family:helvetica, arial, sans-serif; width:118px;height:26px;font-size:14px; color:#444; text-align:center; font-weight:bold; border:1px solid #cdcdcd;}
div#select select option {padding:4px 0 0 0;}


#surveillance_calculator #recommended {float:left; width:287px; margin:0 0 20px 0; padding:0 16px; border-right:1px solid #cdcdcd;}
#surveillance_calculator #item1, #surveillance_calculator #item2 {float:left;width:130px;}
#surveillance_calculator #item1 {margin:0 20px 0 0;}
#surveillance_calculator .item_image {float:left; height:90px; width:130px;text-align:center;}
#surveillance_calculator .item_copy {float:left; clear:left; width:130px;}
#surveillance_calculator #contact {float:left; width:288px; padding:0 16px;}
#surveillance_calculator #contact .center_align {text-align: center;}
#surveillance_calculator #contact a, #surveillance_calculator #contact a:visited {text-align:center; font-size:14px; line-height:26px; height:26px; width:117px; background: url(/includes/sur_cal/images/calculator_btn.png) top left no-repeat; color:#222; display:block; margin:0 auto; }
#surveillance_calculator #contact .calResultsPrint, #surveillance_calculator #footer .calResultsPrint {font-size:14px; line-height:26px;width:88px !important; height:auto !important;background: url(../images/print.gif) center left no-repeat !important; margin:30px auto 0 auto !important;padding:0 0 0 20px !important;}
#surveillance_calculator #footer {float:left; width:608px;margin:20px 0 0 0; padding:10px 16px 10px 16px; border-top:1px solid #cdcdcd;}
#surveillance_calculator #footer_pdf {float:right;text-align:right;}
#surveillance_calculator #footer p {height:30px;margin:0; padding:0;}
#surveillance_calculator #footer p img {float:right;margin:0 0 0 20px;} 
#surveillance_calculator #footer p a {font-size:10px; line-height:30px; color:#444; text-decoration: none;}
#surveillance_calculator #footer #additional_details {float:left;}
#surveillance_calculator #additional_details ul {margin:0; padding:0;}
	#surveillance_calculator #additional_details ul li {list-style-type:disc; font-size:11px; line-height:11px;margin:0 0 0 15px; padding:2px 0; color:#444444}

/*-- Forensics Calculator --*/

#forensics_calculator {font-family:helvetica, arial, sans-serif;width:700px;height:460px;overflow:auto;margin:20px auto 0 auto; _margin:30px 0 0 50%;background-color: #fff;border:2px solid #FFFFFF; _border:2px solid #222222;z-index: 9999;}
.body_row {float:left;clear:both;border-bottom:1px solid #cdcdcd;margin:0 0 20px 0; }
#forensics_calculator #header {float:left;width:680px; height:40px; background-color:#6f8779; position: relative;}
#forensics_calculator #header #reclose{font-family:sans-serif;position:absolute; top:-6px;*top:-12px; right:12px;padding:20px 0 20px 20px; display:block;font-weight: bold;font-size: 20px; cursor:pointer; color:#f5f5f5;z-index:10000;}
#forensics_calculator h3 {color:#222222; padding:0 0 4px 0; margin:0;}
#forensics_calculator h4, #forensics_calculator p {font-size:18px; font-weight:normal; margin:0; padding:0 0 8px 0;color:#444444}
#forensics_calculator h5 {font-size:14px; line-height:16px; font-weight:bold; margin:0; padding:0;color:#444444}
#forensics_calculator img {margin:0;border:none;}
#forensics_calculator p {font-size:12px; line-height:16px;margin:0; padding:5px 0; }
#forensics_calculator .recalculator p { padding:5px 0 5px 12px;}
#forensics_calculator .item a {color:#9d9d9d;text-decoration: none; border-bottom: 1px dotted #9d9d9d;}
#forensics_calculator #header h1 {font-size:30px; color:#fff; font-weight:bold; margin:10px 0 0 36px;*margin:6px 0 0 36px;}
#forensics_calculator #body {float:left;width:640px;margin:0 auto; padding:20px 20px 0 20px; background-color: #fff;}

#forensics_calculator #results {float:left; width:288px; padding:0 16px 10px 16px;}
#forensics_calculator #results #value strong {font-size:12px; line-height:16px; *line-height:24px; margin:0; padding:5px 0;color:#444 !important;}
#forensics_calculator #results #value {margin:4px 0 5px 0;padding:4px 0 2px 0;*padding:0 0 8px 0 !important;font-size:20px;font-weight:bold;line-height:28px;color:#6f8779;border-top:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;}
#forensics_calculator #results p, #forensics_calculator #results h3 {}


#forensics_calculator #recalculator {float:left; width:288px; padding:0 16px;overflow:hidden;}
#forensics_calculator #recommended {float:left; width:287px; margin:0 0 20px 0; padding:0 16px; border-right:1px solid #cdcdcd;}
#forensics_calculator #item1, #forensics_calculator #item2 {float:left;width:130px;}
#forensics_calculator #item1 {margin:0 20px 0 0;}
#forensics_calculator .item_image {float:left; height:90px; width:280px;text-align:center;}
#forensics_calculator .item_copy {float:left; clear:left; width:280px;}
#forensics_calculator #contact {float:left; width:288px; padding:0 16px;}
#forensics_calculator #contact .center_align {text-align: center;}
#forensics_calculator #contact a, #forensics_calculator #contact a:visited {text-align:center; font-size:14px; line-height:26px; height:26px; width:117px; background: url(/includes/sur_cal/images/calculator_btn.png) top left no-repeat; color:#222; display:block; margin:0 auto; }
#forensics_calculator #contact .calResultsPrint, #forensics_calculator #footer .calResultsPrint {font-size:14px; line-height:26px;width:88px !important; height:auto !important;background: url(../images/print.gif) center left no-repeat !important; margin:30px auto 0 auto !important;padding:0 0 0 20px !important;}
#forensics_calculator #footer {float:left; width:608px;margin:0 0 0 0; padding:10px 16px 10px 16px; border-top:1px solid #cdcdcd;}
#forensics_calculator #footer_pdf {float:right;text-align:right;}
#forensics_calculator #footer p {height:30px;margin:0; padding:0;}
#forensics_calculator #footer p img {float:right;margin:0 0 0 20px;} 
#forensics_calculator #footer p a {font-size:10px; line-height:30px; color:#444; text-decoration: none;}
#forensics_calculator #footer #additional_details {float:left;}
#forensics_calculator #additional_details ul {margin:0; padding:0;}
	#forensics_calculator #additional_details ul li {list-style-type:disc; font-size:11px; line-height:11px;margin:0 0 0 15px; padding:2px 0; }

.clearFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearFix {display: inline-block;}  /* for IE/Mac */

/*-- Pop Up Styles --*/
#jcemediabox-popup-container {
padding:1px 1px 1px 1px !important;
background-color:#fff;
}
.jcemediabox-popup-corner-tl {
	display:none;
}
.jcemediabox-popup-corner-bl {
	display:none;
}
#jcemediabox-popup-info-bottom {
padding:0 !important;
margin:-47px 0 0 0 !important;
}

/*-- Home Slideshow Styles --*/
.gk_ni_6_wrapper {
	width:922px !important;
}
.gk_ni_6_tabsbar_wrapper {
	width:922px !important;
height:34px !important;
margin:-34px 0 0 0 !important;
z-index:9999;
overflow:hidden;
}

.gk_ni_6_tabsbar_wrap {
	width:922px !important;
height:34px !important;
z-index:9999;
padding:0;
}

.gk_ni_6_tabsbar {
	width:922px !important;
    z-index:9999;
}
.gk_ni_6_tab {
    position: relative;
    width:183px !important;
    height:34px !important;border-right:1px solid #9f97a6;
    z-index:9999;
    cursor:pointer;
}
.gk_ni_6_tab_active {
	width:186px !important;
    height:34px !important;
    z-index:9999;
    background:#666 !important;
    opacity:0.8;
    cursor:pointer;
}

.gk_ni_6_tabsbar_slider, .gk_ni_6_tab img, .gk_ni_6_tab p, .gk_ni_6_tab_active img, .gk_ni_6_tab_active p {
	display:none !important;
}

gk_ni_6_tab h4, .gk_ni_6_tab_active h4 {margin:0 !important;}


.gk_ni_6_tab h4 {
    padding:0 10px !important;
    color:#4d4d4d !important;
    font-size:14px;
    font-weight:bold;
    line-height:36px;
}
.gk_ni_6_tab_active h4  {
    padding:0 10px !important;
    color:#fff !important;
    font-size:14px;
    font-weight:bold;
    line-height:36px;
}
.gk_ni_6_hover {
	display:none !important;
}

/*-- Custom Styles --*/
div.gk_ni_6_tab_active span.gk_ni_6_tab_animation {
	/*background:url("../images/tab_active_span.png") repeat scroll left top transparent;*/
	background-color: #000;
	width:0px;
	height:34px;
	display:block;
	z-index: 4;
	opacity:0.8;
	filter:alpha(opacity=80);
}

div.gk_ni_6_tab span.gk_ni_6_tab_animation {
	margin-top:-35px;
	height:34px;
	display:none;
}

div.gk_ni_6_tab span.gk_ni_6_tab_bg {
	margin-top:0px;
	height:34px;
	width:232px;
	background-color: #fff;
	display:block;
	opacity:0.8;
	filter:alpha(opacity=80);
}

div.gk_ni_6_tab_active span.gk_ni_6_tab_bg {
	margin-top:-34px;
	height:34px;
	width:232px;
	display:block;
	z-index: 3;
	opacity:0.9;
	filter:alpha(opacity=90);
}

div.gk_ni_6_tab h4, div.gk_ni_6_tab_active h4 {
	position: absolute;
	top:0;
	left:0;
	z-index: 9999;
	width:165px;
	text-align:center;
}

.gk_ni_6_text {
	display:block;
	width:922px;
	height:280px;
	padding:0 !important;
	margin:0 !important;	
}

.gk_ni_6_tabsbar_wrapper {background-color: #fff !important;}

.gk_ni_6_text a {
	display:block;
	width:922px;
	height:280px;
	text-indent: -9999px;
	padding:0 !important;
	margin:0 !important;
	z-index: 9999;	
}

.gk_ni_6_text p {
	display:none;
}

.gk_ni_6_text_bg {
	display:none;
}

.gk_ni_6_json {
	display: block !important;
	position: absolute; top:-1000px; left:-1000px;
}

.gk_ni_6_slide_link {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:922px;
	height:280px;
	padding:0 !important;
	margin:0 !important;
	z-index: 9999;
	overflow: visible;	}
/*.gk_ni_6_slide {
	z-index:9997;
}

.gk_ni_6_slide_link {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	width:922px;
	height:280px;	
}

.gk_ni_6_slide_link img {
z-index:9998;
	display:block;
	width:922px;
	border:1px solid red;
}


.gk_ni_6_preloader {display:none;}


.gk_ni_6_text {position: absolute; top:0px; left:0;border:5px dashed yellow;z-index:10000;zoom:1;}
.gk_news_image_6_title {position: absolute; top:0px; left:0; border:5px dashed blue;z-index:10001;zoom:1;}
*/
/*-- Accordian Styles --*/
.jwts_title {
	margin:7px 0 1px 
}
#jwts_q1 {
	margin:14px 0 1px;
}

#jwts_q4 {
	margin:7px 0 7px 0;
}

#inline {
	position:absolute;top:30%;left:30%;width:702px;height:702px;display:hidden;z-index:9999;
}

/* Start Web Module CSS */


/*div.wk-slideshow div ul.slides li article.wk-content div a:hover img{
  -webkit-animation-play-state: paused;
}*/

    @keyframes pulsing
  {       
    0% {transform: scale(0); opacity: 0;}
    8% {transform: scale(0); opacity: 0;}
    15% {transform: scale(0.1); opacity: 1;}
    30% {transform: scale(0.5); opacity: 1;}
    100% {transform: scale(1); opacity: 0;}
  }
  
  @-moz-keyframes pulsing
  {       
    0% {-moz-transform: scale(0); opacity: 0;}
    8% {-moz-transform: scale(0); opacity: 0;}
    15% {-moz-transform: scale(0.1); opacity: 1;}
    30% {-moz-transform: scale(0.5); opacity: 1;}
    100% {-moz-transform: scale(1); opacity: 0;}
  }
@-webkit-keyframes pulsing 
  {       
    0% {-webkit-transform: scale(0); opacity: 0;}
    8% {-webkit-transform: scale(0); opacity: 0;}
    15% {-webkit-transform: scale(0.1); opacity: 1;}
    30% {-webkit-transform: scale(0.5); opacity: 1;}
    100% {-webkit-transform: scale(1); opacity: 0;}
  }
  
  @-o-keyframes pulsing
  {       
    0% {-o-transform: scale(0); opacity: 0;}
    8% {-o-transform: scale(0); opacity: 0;}
    15% {-o-transform: scale(0.1); opacity: 1;}
    30% {-o-transform: scale(0.5); opacity: 1;}
    100% {-o-transform: scale(1); opacity: 0;}
  }
  
  
  .pulse_holder
  {
    display: block;
    position: absolute;
    top: 33px;
    left: 125px;
  }
    

 .pulse_marker {
 position:relative
 }
  .pulse_holder .pulse_rays 
  {
    margin: 0 auto;
    position: absolute;
    right: -18px;
    top: -18px;
    z-index: 10;
    background-color: transparent;
    width: 52px;
    height: 52px;
    border: 2px solid #9952A0;/*rgba(0, 128, 64, 1);*/
    -moz-border-radius: 100px;
	-webkit-border-radius: 100px;
    -o-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    /* Giving Animation Function */
    animation: pulsing 2s linear 5ms infinite normal;
    -moz-animation: pulsing 2s linear 5ms infinite normal;
	-webkit-animation: pulsing 2s linear 5ms infinite normal;
	-o-animation: pulsing 2s linear 5ms infinite normal;

  }
    .pulse_holder .pulse_marker 
  {
    width: 20px;
    height: 20px;
    background: #9952A0;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	-o-border-radius: 28px;
	-ms-border-radius: 28px;
    border-radius: 28px;
	opacity: 0.8;
behavior: url(http://www.rimage.com/templates/rimagetwo/js/PIE.htc);
  }
 textarea {
  resize: none;
 }

#frontangle8200 {
background-image: url(/images/stories/Module_Images/8200N_FrontAngle500x500.jpg);
height:500px;
width:500px;
}

#frontopen8200 {
background-image: url(/images/stories/Module_Images/8200N_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side8200 {
background-image: url(/images/stories/Module_Images/8200N_Side500x500.jpg);
height:500px;
width:500px;
}

#back8200 {
background-image: url(/images/stories/Module_Images/8200N_Back500x500.jpg);
height:500px;
width:500px;
}

#frontangle7200 {
background-image: url(/images/stories/Module_Images/7200N_FrontAngle500x500.jpg);
height:500px;
width:500px;
}

#frontopen7200 {
background-image: url(/images/stories/Module_Images/7200N_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side7200 {
background-image: url(/images/stories/Module_Images/7200N_Side500x500.jpg);
height:500px;
width:500px;
}

#back7200 {
background-image: url(/images/stories/Module_Images/7200N_Back500x500.jpg);
height:500px;
width:500px;
}

#frontangle6200 {
background-image: url(/images/stories/Module_Images/6200N_FrontAngle500x500.jpg);
height:500px;
width:500px;
}

#frontopen6200 {
background-image: url(/images/stories/Module_Images/6200N_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side6200 {
background-image: url(/images/stories/Module_Images/6200N_Side500x500.jpg);
height:500px;
width:500px;
}

#back6200 {
background-image: url(/images/stories/Module_Images/6200N_Back500x500.jpg);
height:500px;
width:500px;
}

#frontangle3410 {
background-image: url(/images/stories/Module_Images/3410N_FrontAngle_500x500.jpg);
height:500px;
width:500px;
}

#frontopen3410 {
background-image: url(/images/stories/Module_Images/3410N_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side3410 {
background-image: url(/images/stories/Module_Images/3410N_Side500x500.jpg);
height:500px;
width:500px;
}

#back3410 {
background-image: url(/images/stories/Module_Images/3410N_Back500x500.jpg);
height:500px;
width:500px;
}

#frontangle5410 {
background-image: url(/images/stories/Module_Images/5410N_FrontAngle_500x500.jpg);
height:500px;
width:500px;
}

#frontopen5410 {
background-image: url(/images/stories/Module_Images/5410N_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side5410 {
background-image: url(/images/stories/Module_Images/5410N_Side500x500.jpg);
height:500px;
width:500px;
}

#back5410 {
background-image: url(/images/stories/Module_Images/5410N_Back500x500.jpg);
height:500px;
width:500px;
}

#frontangle5410eds {
background-image: url(/images/stories/Module_Images/5410N-EDS_FrontAngle_500x500.jpg);
height:500px;
width:500px;
}

#frontopen5410eds {
background-image: url(/images/stories/Module_Images/5410N-EDS_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side5410eds {
background-image: url(/images/stories/Module_Images/5410N-EDS_Side_500x500.jpg);
height:500px;
width:500px;
}

#back5410eds {
background-image: url(/images/stories/Module_Images/5410N-EDS_Back_500x500.jpg);
height:500px;
width:500px;
}

#frontangle8200eds {
background-image: url(/images/stories/Module_Images/8200N-EDS_FrontAngle_500x500.jpg);
height:500px;
width:500px;
}

#frontopen8200eds {
background-image: url(/images/stories/Module_Images/8200N-EDS_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side8200eds {
background-image: url(/images/stories/Module_Images/8200N-EDS_Side_500x500.jpg);
height:500px;
width:500px;
}

#back8200eds {
background-image: url(/images/stories/Module_Images/8200N-EDS_Back_500x500.jpg);
height:500px;
width:500px;
}

#frontangle5410dcs {
background-image: url(/images/stories/Module_Images/5410N-DCS_FrontAngle_500x500.jpg);
height:500px;
width:500px;
}

#frontopen5410dcs {
background-image: url(/images/stories/Module_Images/5410N-DCS_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side5410dcs {
background-image: url(/images/stories/Module_Images/5410N-DCS_Side_500x500.jpg);
height:500px;
width:500px;
}

#back5410dcs {
background-image: url(/images/stories/Module_Images/5410N-DCS_Back_500x500.jpg);
height:500px;
width:500px;
}

#frontangle8200dcs {
background-image: url(/images/stories/Module_Images/8200N-DCS_FrontAngle_500x500.jpg);
height:500px;
width:500px;
}

#frontopen8200dcs {
background-image: url(/images/stories/Module_Images/8200N-DCS_FrontAngle_Open500x500.jpg);
height:500px;
width:500px;
}

#side8200dcs {
background-image: url(/images/stories/Module_Images/8200N-DCS_Side_500x500.jpg);
height:500px;
width:500px;
}

#back8200dcs {
background-image: url(/images/stories/Module_Images/8200N-DCS_Back_500x500.jpg);
height:500px;
width:500px;
}